<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
	<meta name="HandheldFriendly" content="true" />

	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<?= $this->render('private/header/pa-seo-and-path.phtml') ?>

	<?php $this->headLink()->prependStylesheet(_st('js.php?type=css&load_key=chat')); ?>
    <?= $this->headLink(); ?>

    <?php if($this->request()->getControllerName() == 'index' &&  $this->request()->getActionName() == 'index' ):?>
        <? $this->headScript()->appendFile(_st('private/libs/highcharts.js')) ?>
    <?php endif;?>
    
    <? $this->headScript()->prependFile('/index/js-init?v=2') ?>

    <? $this->headScript()->appendFile(_st('jwplayer.js')) ?>

</head>

